<footer class="footer">
    <div class="container">
        <div class="footer__wrap">
            <div class="footer__text">© 2023 Riviera Hotel. Все права защищены.</div>
            <a href="#" class="footer__dev">Разработка : Басария Нарт</a>
        </div>
    </div>
</footer>


